Error

two or more packages specified (libapache2-mod-removeip squeeze)